## rust-mdns-sd 0.12.0

=== debian/changelog ===
rust-mdns-sd (0.12.0-1) unstable; urgency=medium

  * Package mdns-sd 0.12.0 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Dec 2024 14:27:04 +0100
