=== debian/control ===
Source: rust-mdns-sd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-flume-0.11+async-dev <!nocheck>,
 librust-flume-0.11-dev <!nocheck>,
 librust-if-addrs-0.10+default-dev <!nocheck>,
 librust-if-addrs-0.10+link-local-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-polling-3+default-dev <!nocheck>,
 librust-socket2-0.5+all-dev (>= 0.5.5-~~) <!nocheck>,
 librust-socket2-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mdns-sd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mdns-sd
Homepage: https://github.com/keepsimple1/mdns-sd
X-Cargo-Crate: mdns-sd
Rules-Requires-Root: no

Package: librust-mdns-sd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+default-dev (>= 2.1-~~),
 librust-flume-0.11+async-dev,
 librust-flume-0.11-dev,
 librust-if-addrs-0.10+default-dev,
 librust-if-addrs-0.10+link-local-dev,
 librust-log-0.4+default-dev,
 librust-polling-3+default-dev,
 librust-socket2-0.5+all-dev (>= 0.5.5-~~),
 librust-socket2-0.5+default-dev (>= 0.5.5-~~)
Provides:
 librust-mdns-sd+async-dev (= ${binary:Version}),
 librust-mdns-sd+default-dev (= ${binary:Version}),
 librust-mdns-sd+log-dev (= ${binary:Version}),
 librust-mdns-sd+logging-dev (= ${binary:Version}),
 librust-mdns-sd-0-dev (= ${binary:Version}),
 librust-mdns-sd-0+async-dev (= ${binary:Version}),
 librust-mdns-sd-0+default-dev (= ${binary:Version}),
 librust-mdns-sd-0+log-dev (= ${binary:Version}),
 librust-mdns-sd-0+logging-dev (= ${binary:Version}),
 librust-mdns-sd-0.12-dev (= ${binary:Version}),
 librust-mdns-sd-0.12+async-dev (= ${binary:Version}),
 librust-mdns-sd-0.12+default-dev (= ${binary:Version}),
 librust-mdns-sd-0.12+log-dev (= ${binary:Version}),
 librust-mdns-sd-0.12+logging-dev (= ${binary:Version}),
 librust-mdns-sd-0.12.0-dev (= ${binary:Version}),
 librust-mdns-sd-0.12.0+async-dev (= ${binary:Version}),
 librust-mdns-sd-0.12.0+default-dev (= ${binary:Version}),
 librust-mdns-sd-0.12.0+log-dev (= ${binary:Version}),
 librust-mdns-sd-0.12.0+logging-dev (= ${binary:Version})
Description: MDNS Service Discovery library with no async runtime dependency - Rust source code
 Source code for Debianized Rust crate "mdns-sd"
