## rust-mdns-sd 0.13.2

=== debian/changelog ===
rust-mdns-sd (0.13.2-1) unstable; urgency=medium

  * Package mdns-sd 0.13.2 from crates.io using debcargo 2.7.6
  * Drop patch for polling 3
  * Add a patch to relax dependencies, and one to skip examples

 -- Matthias Geiger <werdahias@debian.org>  Tue, 11 Feb 2025 00:02:58 +0100
