=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.65.0) <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-fastrand-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-flume-0.11+async-dev <!nocheck>,
@@ -12,7 +12,9 @@
  librust-if-addrs-0.10+default-dev <!nocheck>,
  librust-if-addrs-0.10+link-local-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-polling-3+default-dev <!nocheck>,
+ librust-mio-1+default-dev <!nocheck>,
+ librust-mio-1+net-dev <!nocheck>,
+ librust-mio-1+os-poll-dev <!nocheck>,
  librust-socket2-0.5+all-dev (>= 0.5.5-~~) <!nocheck>,
  librust-socket2-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -36,7 +38,9 @@
  librust-if-addrs-0.10+default-dev,
  librust-if-addrs-0.10+link-local-dev,
  librust-log-0.4+default-dev,
- librust-polling-3+default-dev,
+ librust-mio-1+default-dev,
+ librust-mio-1+net-dev,
+ librust-mio-1+os-poll-dev,
  librust-socket2-0.5+all-dev (>= 0.5.5-~~),
  librust-socket2-0.5+default-dev (>= 0.5.5-~~)
 Provides:
@@ -49,15 +53,15 @@
  librust-mdns-sd-0+default-dev (= ${binary:Version}),
  librust-mdns-sd-0+log-dev (= ${binary:Version}),
  librust-mdns-sd-0+logging-dev (= ${binary:Version}),
- librust-mdns-sd-0.12-dev (= ${binary:Version}),
- librust-mdns-sd-0.12+async-dev (= ${binary:Version}),
- librust-mdns-sd-0.12+default-dev (= ${binary:Version}),
- librust-mdns-sd-0.12+log-dev (= ${binary:Version}),
- librust-mdns-sd-0.12+logging-dev (= ${binary:Version}),
- librust-mdns-sd-0.12.0-dev (= ${binary:Version}),
- librust-mdns-sd-0.12.0+async-dev (= ${binary:Version}),
- librust-mdns-sd-0.12.0+default-dev (= ${binary:Version}),
- librust-mdns-sd-0.12.0+log-dev (= ${binary:Version}),
- librust-mdns-sd-0.12.0+logging-dev (= ${binary:Version})
+ librust-mdns-sd-0.13-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13+async-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13+default-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13+log-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13+logging-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.2-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.2+async-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.2+default-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.2+log-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.2+logging-dev (= ${binary:Version})
 Description: MDNS Service Discovery library with no async runtime dependency - Rust source code
  Source code for Debianized Rust crate "mdns-sd"
