=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets --all-features
Features: test-name=rust-mdns-sd:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets --no-default-features --features async
Features: test-name=librust-mdns-sd-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets
Features: test-name=librust-mdns-sd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets --no-default-features --features log
Features: test-name=librust-mdns-sd-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets --no-default-features --features logging
Features: test-name=librust-mdns-sd-dev:logging
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mdns-sd 0.13.2 --all-targets --no-default-features
Features: test-name=librust-mdns-sd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-env-logger-0.11+humantime-dev, librust-fastrand-2+default-dev (>= 2.1-~~), librust-humantime-2+default-dev (>= 2.1-~~), librust-test-log-0.2+default-dev, librust-test-log-macros-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
