## rust-mdns-sd 0.13.3

=== debian/changelog ===
rust-mdns-sd (0.13.3-1) unstable; urgency=medium

  * Stop patching if-addrs 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Mar 2025 16:00:18 +0100
