=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  librust-fastrand-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-flume-0.11+async-dev <!nocheck>,
  librust-flume-0.11-dev <!nocheck>,
- librust-if-addrs-0.10+default-dev <!nocheck>,
- librust-if-addrs-0.10+link-local-dev <!nocheck>,
+ librust-if-addrs-0.13+default-dev <!nocheck>,
+ librust-if-addrs-0.13+link-local-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-mio-1+default-dev <!nocheck>,
  librust-mio-1+net-dev <!nocheck>,
@@ -35,8 +35,8 @@
  librust-fastrand-2+default-dev (>= 2.1-~~),
  librust-flume-0.11+async-dev,
  librust-flume-0.11-dev,
- librust-if-addrs-0.10+default-dev,
- librust-if-addrs-0.10+link-local-dev,
+ librust-if-addrs-0.13+default-dev,
+ librust-if-addrs-0.13+link-local-dev,
  librust-log-0.4+default-dev,
  librust-mio-1+default-dev,
  librust-mio-1+net-dev,
@@ -58,10 +58,10 @@
  librust-mdns-sd-0.13+default-dev (= ${binary:Version}),
  librust-mdns-sd-0.13+log-dev (= ${binary:Version}),
  librust-mdns-sd-0.13+logging-dev (= ${binary:Version}),
- librust-mdns-sd-0.13.2-dev (= ${binary:Version}),
- librust-mdns-sd-0.13.2+async-dev (= ${binary:Version}),
- librust-mdns-sd-0.13.2+default-dev (= ${binary:Version}),
- librust-mdns-sd-0.13.2+log-dev (= ${binary:Version}),
- librust-mdns-sd-0.13.2+logging-dev (= ${binary:Version})
+ librust-mdns-sd-0.13.3-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.3+async-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.3+default-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.3+log-dev (= ${binary:Version}),
+ librust-mdns-sd-0.13.3+logging-dev (= ${binary:Version})
 Description: MDNS Service Discovery library with no async runtime dependency - Rust source code
  Source code for Debianized Rust crate "mdns-sd"
